/* ------------------------------ */
/* BIZINET-SUBSCR-RELATED */
/* ------------------------------ */

/* FORM */
.subscr_form_div {
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 0.9em
}
.subscr_form_div div { margin-top: 5px; margin-bottom: 5px }
.subscr_form_div label { display: block; margin-right: 20px; margin-bottom: 5px }
.subscr_form_div input[type=text], .subscr_form_div textarea {
  background-color: #ececec;    
  min-width: 250px;
  max-width: 350px;
  width: 100%;    
  height: 26px;
  color: gray;
  border: 1px solid silver;
  padding: 5px;
  padding-left: 10px
}
.subscr_form_div textarea {
  display: block;
  height: 100px
}
.subscr_form_div input[type=button] {
  
  background: #ececec;
  padding: 10px;    
  color: gray;
  border: 1px solid silver;  
  cursor: pointer;
  transition: 1s
  
  
}
.subscr_form_div input[type=button]:hover { background: #cccccc }

.subscr_enewsletter_div {  
  font-size: 0.9em;
  border: 1px solid silver;
  padding: 20px;
  padding-top: 10px;
  padding-bottom: 15px;
  margin-top: 20px;
  margin-bottom: 20px;
  background: #ececec
}

.subscr_class_image_div { 
    float: left;
    margin-right: 20px;
    margin-bottom: 10px;    
    margin-top: 10px;
}
.subscr_class_image_div img { border: 1px solid #dcdcdc; max-width: 75px; width: 100% }


.subscr_clear { clear: both }